.block_videoext {
    overflow: hidden;
    position: relative;
    padding: 150px 0;
}

@media all and (max-width: 768px) {
    .block_videoext {
        padding: 80px 0;
    }
}

.block_videoext .wrapper {
    min-height: 100vh;
    display: flex;
    align-items: baseline;
    justify-content: center;
    flex-direction: column;
    color: #FFFFFF;
}

@media all and (max-width: 768px) {
    .block_videoext .wrapper.narrow_content_width {
        min-height: 50vh;
    }
}

.block_videoext .wrapper.narrow_content_width .video-container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.block_videoext .wrapper.narrow_content_width .video-container iframe {
    height: 75vh;
}

@media all and (max-width: 768px) {
    .block_videoext .wrapper.narrow_content_width .video-container iframe {
        height: 50vh;
        -o-object-fit: contain;
        object-fit: contain;
    }
}

@media all and (max-width: 1600px) {
    .block_videoext .wrapper.narrow_content_width .video-container {
        padding: 0 50px;
    }
}

@media all and (max-width: 1400px) {
    .block_videoext .wrapper.narrow_content_width .video-container {
        padding: 0 75px;
    }
}

@media all and (max-width: 1200px) {
    .block_videoext .wrapper.narrow_content_width .video-container {
        padding: 0;
    }
}

.block_videoext .wrapper.narrow_content_width .animating-banner-text-wrapper {
    min-height: 62vh;
    padding: 0 clamp(15px, 6%, 90px) 50px clamp(15px, 6%, 90px);
}

@media all and (max-width: 768px) {
    .block_videoext .wrapper.narrow_content_width .animating-banner-text-wrapper {
        min-height: 33vh;
    }
}

.block_videoext .video-container {
    position: relative;
    width: 100%;
}

.block_videoext .video-container iframe {
    width: 100%;
    height: 100vh;
    position: relative;
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}

.block_videoext .animating-banner-text-wrapper {
    text-align: center;
    position: absolute;
    z-index: 2;
    min-height: 100vh;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 0 clamp(15px, 6%, 90px) 157px clamp(15px, 6%, 90px);
    color: #FFFFFF;
    width: 100%;
}

@media all and (max-width: 560px) {
    .block_videoext .animating-banner-text-wrapper {
        padding: 0 clamp(15px, 6%, 90px) 50px clamp(15px, 6%, 90px);
    }
}

.block_videoext .animating-banner-text-wrapper .animating-banner-text {
    max-width: 832px;
}

.block_videoext .animating-banner-text-wrapper.text-higher {
    min-height: 85vh;
}

.block_videoext .animating-banner-text,
.block_videoext .animating-banner-text .letter {
    opacity: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */